@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    src: local("Manrope"), url("../fonts/Manrope/Manrope-Regular.woff2") format("woff2"), url("../fonts/Manrope/Manrope-Regular.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    src: local("Manrope"), url("../fonts/Manrope/Manrope-Medium.woff2") format("woff2"), url("../fonts/Manrope/Manrope-Medium.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    src: local("Manrope"), url("../fonts/Manrope/Manrope-Bold.woff2") format("woff2"), url("../fonts/Manrope/Manrope-Bold.woff") format("woff");
    font-display: swap;
}
@font-face {
    font-family: LVCSans;
    font-style: normal;
    font-weight: 700;
    src: local("LVCSans"), url("../fonts/LVCSans/LVCSans-Bold.woff2") format("woff2"), url("../fonts/LVCSans/LVCSans-Bold.woff") format("woff");
    font-display: swap;
}